/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*==================================HEADER================================*/

@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Display&display=swap');



.skip-link.screen-reader-text, 
.page-header {
	display: none;
}


#site-header img.custom-logo {
	object-position: -12px 0;
}


#site-header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background: #fff;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding-left: 15px;
	padding-right: 15px;
}


#site-header .header-inner {
	max-width: 1300px;
	padding: 0;
}


#site-header nav li a {
	font-family: "Quicksand", Sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #040405;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}


#site-header nav li a:hover {
	color: #9B7A8F;
}


nav.site-navigation {
	width: calc(100% - 270px);
	position: relative;
	padding-left: 15%;
}



nav.site-navigation li.get-in-btn {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}


#site-header li.get-in-btn a {
	background: #8B8076;
	color: #fff;
	border-radius: 2px;
	padding: 11px 19px;
	font-weight: 700;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}


#site-header li.get-in-btn a:hover {
	background: #9B7A8F;
	color: #fff;
}



#site-header .site-navigation-toggle-holder .site-navigation-toggle {
	background-color: transparent;
	padding: 0px;
}


#site-header .site-navigation-dropdown ul.menu li.current-menu-item a {
	background: #8B8076;
	color: #fff;
}


#site-header .site-navigation-dropdown li a {
	padding: 11px 19px;
}


#site-header .site-navigation-toggle-holder {
	padding: 8px 0;
}



/*==================================HEADER================================*/





/*==================================LANDING================================*/


#content {
	overflow: hidden;
}


.banner-caption {
	height: 100%;
}


.banner-caption h2 span, 
.hm3 h3 span {
	font-family: "Libre Caslon Display", serif;
	font-weight: 400;
}


.hm1 ul li.elementor-icon-list-item:nth-child(1) .elementor-icon-list-icon {
	width: 30px;
	height: 30px;
}


.hm1 ul li.elementor-icon-list-item:nth-child(2) .elementor-icon-list-icon {
	width: 25px;
	height: 24px;
}


.hm1 ul li.elementor-icon-list-item:nth-child(3) .elementor-icon-list-icon {
	width: 40px;
	height: 24px;
	margin-right: -8px;
}


.hm1 ul li.elementor-icon-list-item:nth-child(4) .elementor-icon-list-icon {
	width: 31px;
	height: 25px;
}



@media (max-width:767px){


	.hm1 li.elementor-icon-list-item {
		width: 100%;
		margin: 6px 0;
	}


	footer .elementor-element-856ab0c img {
		object-position: 8px 0;
	}	
	
	
}/*===media close===*/


/*==================================LANDING================================*/



/*==================================FOOTER================================*/


footer .elementor-element-bb91308 li a:hover span, 
footer .elementor-element-857ea3c a:hover span {
	color: #EAE5E0 !important;
}


footer .elementor-element-c74ccd5 a:hover svg path {
	fill: #EAE5E0 !important;
}




/*==================================FOOTER================================*/

